export var command = {
  name: 'extendCellsSelectionToMostInlineEnd',
  callback: function callback(hot) {
    var selection = hot.selection,
      columnIndexMapper = hot.columnIndexMapper;
    var _hot$getSelectedRange = hot.getSelectedRangeLast(),
      highlight = _hot$getSelectedRange.highlight;
    if (highlight.isCell()) {
      selection.setRangeEnd(hot._createCellCoords(selection.selectedRange.current().from.row, columnIndexMapper.getNearestNotHiddenIndex(hot.countCols() - 1, -1)));
    }
  }
};